body{
	font-family: Trebuchet MS, Tahoma, Verdana, sans-serif;
	font-size: 11px;
}
table{
	font-size: 12px;
}
form{
	margin: 0px;
	padding: 0px;
}


.bottoneprova {
	font-size: 10px;
	font-style: italic;
	color: #3399FF;
	background-color:#F7F7F7;
	border: 0px none;
	text-decoration: underline;
	float: left;
	text-align: left;
	
	
}
.textareastep {
	height: 150px;
	width: 328px;
}
.refresh, .refresh a:link, .refresh a:visited, .refresh a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}
.cartelleMail, .cartelleMail a:link, .cartelleMail a:visited, .cartelleMail a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #6B6B6B;
	font-weight: bold;
}
.bgMENU {
	background-color: white;
}
.bgTOP {
	background-color: #FFFFFF;
}
.CERCA a:link, .CERCA a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #C3C3C3;
	text-decoration: none;
}
.CERCA a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.titUTENTE {
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.textUTENTE {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C3C3C3;
	text-decoration: none;
}
.bgCONTENT {
	background-color: #fff/*#F2F2E2*/;
}

.bgTITfinestra{
	background-color: #e1e4ed/*#d3d7e7 #FAA419*/;	
}
.rigaBGTOP {
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left;
}
.fieldLOGIN {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 110px;
	border: 0px none;
	padding-left: 2px;
}


.intCANALI, .intCANALI a:link, .intCANALI a:visited {
	font-family: sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #eee;
	text-decoration: none;
}
.intCANALI a:hover {
	font-family: sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
.altRIGAINT {
	height: 15px;
	background-color: #fff;
}
.bgBODY {
	background-color: #FFFFFF;
}
.label {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.conferma {
	font-size: 11px;
	font-weight: normal;
	color: #009900;
}
.function a:link, .function a:visited {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.function a:hover {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.testo a:link, .testo a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.testo a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.testo {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.testorosso {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
}
.testoblu {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: blue;
	text-decoration: none;
}
.testocorsivo a:link, .testocorsivo a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.testocorsivo a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.testocorsivo {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.note {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.alert {
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.fieldOGGETTO {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 379px;
}
.textAREA01 {
	height: 75px;
	width: 379px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textAREAbig{
	height: 140px;
	width: 400px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textAREA0X{
	height: 80px;
	width: 300px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.fieldTOP {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7F7F7F;
	text-decoration: none;
	width: 150px;
	text-indent: 2px;
}

.fieldNW {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.field00 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 400px;
}
.field01 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 200px;
}
.field01fatturazione {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 200px;
	height: 88px;
}
.campodescr {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 180px;
}
.campoimp {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 130px;
}
.campocombo {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 260px;
}
.miaarea {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 616px;
	height: 70px;
}
.miaarea2 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 604px;
	height: 70px;
}
.miaarea3 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 574px;
	height: 70px;
}
.field02 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 145px;
}
.field03 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 60px;
}
.field03num {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 40px;
}
.fieldData {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.field04 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 180px;
}
.camponumero {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 30px;
}
.lista {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 145px;
	
}
.listabig {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 145px;
	height: 220px;
	
}
.listabigfatture {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 280px;
	height: 80px;
	
}
.listabigmanu {
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        width: 200px;
}
.comboNW {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.COMBO {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}
.combo00 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
	
}
.combo01 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 200px;
}
.combo02 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 180px;
}
.comboData {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 50px;
	
}
.bgOGGETTI {
	background-color: #e1e4ed /*#F5F5F5*/;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.bgFORMrow {
	margin: 2px;
	/*
	background-color: #e1e4ed;
	*/
	border-width: 1px;
	border-style: solid;
	border-color:  #e1e4ed;
	
}

.logout a:link, .logout a:visited {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.logout a:hover {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #7e8aba;
	text-decoration: none;
}
.combo03 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 160px;
}
.canali, .canali a:link, .canali a:visited {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 25px;
	vertical-align: middle;
	line-height: 25px;
	text-align: center;
}
.canali a:hover {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: white;
	text-decoration: none;
	background-color: #7e8aba;
}
.canalisel, .canalisel a:link , .canalisel a:visited{
	display: block;
	height: 25px;
	vertical-align: middle;
	line-height: 25px;
	text-align: center;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: white;
	text-decoration: none;
	background-color: #7e8aba;
}

.sfondoapplicazioni {
	background-color: #7e8aba;
}

.canali2 a:link, .canali2 a:visited {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 25px;
	vertical-align: middle;
	line-height: 25px;
	text-align: center;
}
.canali2 a:hover {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6B6B6B;
}
.bgDESC {
	background-color: #FFFFFF;
	border: 1px solid #e1e1e1;
}
.caricamento {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.noteAREA {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 70px;
	width: 200px;
}
.comunicatiAREA {
	
	height: 70px;
	width: 180px;
}
.comunicatiDATA {
	color: #7A290F;
}
.noteAREAalta {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 88px;
	width: 200px;
}
.voceSEL, .voceSEL a:link, .voceSEL a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.voceSEL a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.voceDESEL, .voceDESEL a:link, .voceDESEL a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.voceDESEL a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.titMENU {
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 13px;
	padding-right: 5px;
	padding-left: 10px;
}
.sottotitMENU {	
	margin: 0px 0px 10px 0px;
	color: #000000;
	font-weight: bolder;
	font-size: 11px;
	padding-left: 10px;
	line-height: 27px;
	border: 1px solid #c1bdcf;
	background-color: #e1e4ed;
	height: 27px;
}
.titCONTENT {
	margin: 0px 0px 10px 0px;
	color: #000000;
	font-weight: bolder;
	font-size: 11px;
	padding-left: 10px;
	line-height: 15px;
	border: 1px solid #c1bdcf;	
	background-color: #e1e4ed /*#d3d7e7*/;
	height: 27px;
}
.voceMENU, .voceMENU a:link, .voceMENU a:visited {
	font-size: 11px;
	font-style: normal;
	color: black;
	text-decoration: none;
	padding-right: 5px;
}
.voceMENU a:hover {
	font-size: 11px;
	font-style: normal;
	font-style: normal;
	color: #555;
	text-decoration: none;
	padding-right: 5px;
}
.voceMENUSEL a:link, .voceMENUSEL a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #1E1E1E;
	text-decoration: none;
	padding-right: 5px;
}
.voceMENUSEL a:hover {
	font-size: 11px;
	font-style: normal;
	color: #1E1E1E;
	text-decoration: none;
	padding-right: 5px;
}






.tabSELNL{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 22px;
	
	vertical-align: middle;
	line-height: 22px;
	
}
.tabSEL a:link, .tabSEL a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 22px;
	
	vertical-align: middle;
	line-height: 22px;
	display:block; 
}
.tabSEL a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 22px;
	
	line-height: 22px;
	vertical-align: middle;
	display:block; 
}

.tabDESELdx a:link, .tabDESELdx a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B4B4B4;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	vertical-align: middle;
	line-height: 21px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELdx a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELdxNL{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	
}
 .tabDESELsx a:link, .tabDESELsx a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B4B4B4;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	vertical-align: middle;
	line-height: 21px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELsxNL {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;

}
.tabDESELsx a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabNOLINK {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;

	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	
}
.tabNOLINKsx {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;

	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
}





.sfondoTAB{
	background-color: #F3F3F3;
}

.strokeTABins {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B4B4B4;
	border-bottom-color: #B4B4B4;
	border-left-color: #B4B4B4;
	background-color: #F3F3F3;
}
.strokeTOPins {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
}
/*
.bottone {
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: #383d4a;
	text-decoration: none;
	background-color: #f3f5f9;
}
*/
.bottone {
	border:1px outset #999999;  
	background-color:#F2F3F7; 
	
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.navNUM a:link, .navNUM a:visited {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.navNUM a:hover {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.pag a:link, .pag a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.pag a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.pag {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.pagSEL, .pagSEL a:link, .pagSEL a:visited, .pagSEL a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.testoALERT {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7A7A7A;
	text-decoration: none;
	padding: 5px;
}.bgALERT {

	background-color: #E1E1E1;
}
.titALERT {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.proggetto_pm, .proggetto_pm a:link, .proggetto_pm a:visited{
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
}
.proggetto_pm a:hover{
 	color: #FF0000;
}
.margineSX {
	padding-left: 4px;
}

/* per compatibilita di wishlist e vecchio protocollo include il vecchio css  */
.redtext9normal {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FD1813;
}
.redtext9bold {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FD1813;
}
.redtext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FD1813;
}
.redtext10bold {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FD1813;
}
.redtext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FD1813;
}
.redtext11bold {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FD1813;
}
.blutext9normal {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #3399FF;
}
.blutext9bold {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #3399FF;
}
.blutext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #3399FF;
}
.blutext10bold {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #3399FF;
}
.blutext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #3399FF;
}
.blutext11bold {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3399FF;
}
.blacktext9normal {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.blacktext9bold {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.blacktext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.blacktext10bold {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.blacktext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.blacktext11bold {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.blacktext11underlined {
	text-decoration: underline;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.greytext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.greytext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.fieldlong {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width: 180px;
	border: 1px solid #999999;
}
.fieldshort {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width: 100px;
	border: 1px solid #999999;
}
.redtext10normalunderlined {
	text-decoration: underline;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FD1813;
}
.fondobarra {
	background-color: #FF9900;

}
.whitetext9normal {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.whitetext9bold {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.whitetext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.whitetext10bold {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.whitetext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.whitetext11bold {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.orangetext9normal {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
}
.orangetext9bold {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.orangetext10normal {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
}
.orangetext10bold {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.orangetext11normal {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
}
.orangetext11bold {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.violafondobarra {

	background-color: #989DCA;
}


.blutext10normalunderlined {
	text-decoration: underline;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #3399FF;
}
.comboadvanced {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 170px;
}
.textarea {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 150px;
	width: 350px;
	border: 1px solid #999999;
}
.textabstract {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 100px;
	width: 350px;
	border: 1px solid #999999;
}
.bottoni {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	height: 18px;
	border: 0px none;
	background-color:#989dca;
}
.fielddidascalia {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 350px;
	border: 1px solid #999999;
}
.fielddescrizione {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 150px;
	width: 350px;
	border: 1px solid #999999;
}
.fielddidascaliacorta {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width: 155px;
	border: 1px solid #999999;
}.fieldshort2 {
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width: 30px;
	border: 1px solid #999999;
}.textareaframe {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 100px;
	width: 200px;
	border: 1px solid #999999;
}
.textareaframe2 {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 80px;
	width: 350px;
	border: 1px solid #999999;
}
.textareacontent {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 80px;;
	width: 180px;
	border: 1px solid #999999;
}
.sfondoTestata {
	background-color: white /*#981B1F*/;
	/*font-size: 12px;*/
}
.titoloapplicazione {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	height: 12px;
}
.gruppivoci{
	background-color:  #FAA419;
	color:#FFFFFF;
	height: 12px;
}

.sfondogrigiochiaro {
	background-color: #fff/*#F7F7F7*/;
}
.sfondogrigioscuro {

	background-color: #DBDBDB;
}
.field {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 160px;
	height: 20px;
	text-indent: 3px;
	margin-bottom: 8px;
}
.marginlogoLOGIN {
	margin-top: 13px;
	margin-bottom: 15px;
}
.menubottom {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.textarealarga {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 100px;
	width: 600px;
	border: 1px solid #999999;
}
.combopiccolo {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 120px;
}





.combo_sigla {
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	width: auto;
	text-transform: uppercase;
}

.textarearubrica {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 100px;
	width: 550px;
	border: 1px solid #999999;
}
.fieldshortrubrica {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 15px;
	width: 100px;
	border: 1px solid #999999;
}
.fieldlongrubrica {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 200px;
	border: 1px solid #999999;
}


.bgTREE{
	background-color:  #E1E1E1;
}
.sfondoLogin{
	background-color:  #FD7B0B;
}
.tabellaLogin{
	background-color:  #046399;
}
.LOGINbottom{
	background-color:#981B1F;
	color: #FAA419;
	font-weight: bold;
}
.LOGINbordino{
	background-color:#FFFFFF;
}
.LOGINfield{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 116px;
	background-color:#F4C581;
	border: 0px;
}
.rigaSOPRAtab{
	background-color:#FFFFFF;
}

.navbar {
	border: 1px solid #d3d7e7;
	background-color:#FFFFFF;
	color: #000000;
}
	
.risCONTENUTI {
	background-color: #f2f3f7;
	margin-bottom: 10px;
	/*border: 1px solid #d3d7e7;*/
	border: 1px solid #C1BDCF;
}

.paginazione a {
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}

.pagina_selezionata a {
	font-weight: bold;
	color: red;
	text-decoration: none;
}

.combo_lingue_cms {
	width: 100px;
	font-size: 9px;
	
}

/* STILE PER LA NEWSLETTER */
.bgFASCIA {
	background-color: #F3F3F3;
	border: 1px solid #B4B4B4;
	
}

.cellSel {
	line-height: 12px;
	padding: 0px;
	 margin: 0 auto;
	border: 1px solid #C1BDCF; 
	background-color: #E1E4ED;
	text-align: center;
}
.cellNoSel {
	padding: 0px;
	line-height: 12px;
	border: 1px solid #C1BDCF; 
	text-align: center;
	 margin: 0 auto;
}	



/*   PER LO SHOP    */
/*///////////*/
.corpoTAB {

	width: 100%;
	height: auto;
	background-color: #f3f3f3;
	border: 1px solid #B4B4B4;
	border-top: none;
	padding: 10px;
	height: 450px;
	font: 10px Verdana, sans-serif;
}

.tabSELnolink
{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	
	text-align: center;
	height: 22px;
	
	vertical-align: middle;
	line-height: 22px;
	/*
	display:block; 
	*/
}



 .tabSEL a:link, .tabSEL a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 22px;
	
	vertical-align: middle;
	line-height: 22px;
	display:block; 
}
.tabSEL a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 22px;
	
	line-height: 22px;
	vertical-align: middle;
	display:block; 
}

.tabDESELdx a:link, .tabDESELdx a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B4B4B4;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	vertical-align: middle;
	line-height: 21px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELdx a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELdxNL{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	
}
 .tabDESELsx a:link, .tabDESELsx a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B4B4B4;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	vertical-align: middle;
	line-height: 21px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}
.tabDESELsxNL {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1E1E1;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;

}
.tabDESELsx a:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-left-color: #B4B4B4;
	text-align: center;
	height: 21px;
	
	line-height: 21px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B4B4;
	display:block; 
}

.campiRisultati, .campiRisultati a:link, .campiRisultati a:visited, .campiRisultati a:hover {
	padding: 5px;
	font-weight: bold;
	background: #eee;
	text-decoration: none;
	color: black;
}

.Risultati, .Risultati a:link, .Risultati a:visited  {
	padding: 5px;
	text-decoration: none;
	color: black;
}
.Risultati a:hover {
	color: red;
}

.pag, .pag a:link, .pag a:visited {
	font: 700 11px Verdana, sans-serif;
	text-decoration: none;
	color: black;
}

.pag a:hover {
	color: red;
} 

.pagSEL {
	color: red;
}
.bgOGGETTI {
	background-color: #e1e4ed /*#F5F5F5*/;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.rigaProdotto
{
	border-bottom: 1px solid gray;
}
.rigaCategoriaChiara
{
	background-color: #e1e1e1; 
}
.rigaCategoriaScura
{
	background-color: #e7e7e7;
}
.bgForm 
{
	background: #eee;
	 padding: 5px;
}



.drop_move_hover{
	background: #E1E4ED;
}

.drop_swap_hover{
	background: #E1E4ED;
}